Sytist Manual > Installation

Hosting Requirements

For Sytist to work on your hosting, your hosting must have the following features (which are very common):
PHP 5+ with safe mode off
MySQL 5+
MySQLi_ extention enabled
GD Library installed 
If you are unsure if your hosting company meets the requirementst, download this zip file.
Unzip it to your computer and upload the included sytist.php file to your website. See the readme file for further instructions.
 
 
 

Sign up for email promotions.

Your information is safe with us and won't be shared.

Thank you for signing up!

 
©2003 - 2018 Grissett, LLC. All Rights Reserved.

By continuing to browse or by clicking Accept Cookies, you agree to the storing of cookies on your device necessary to provide you with the services available through our website.

    Accept   Privacy & Cookie Policy
Loading More Photos
Scroll To Top
Close Window
Loading
Close